﻿BODY {
	BACKGROUND-COLOR: white;
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	MARGIN: 25px auto;
}

#content { width: 550px; text-align: left; margin: 0 auto }

A:link {
	COLOR: #660033;
	TEXT-DECORATION: underline;
}
A:visited {
	COLOR: #800000; TEXT-DECORATION: underline
}
A:active {
	COLOR: #d00000; TEXT-DECORATION: underline
}
a:visited {
	COLOR: #660033;
	TEXT-DECORATION: underline;
}

p {
	line-height: 130%;
}

sup {
	line-height: 0;
	font-size: medium;
}

.indentedbody {
	margin: 40px;
}

.map {
	font-size : 75%;
}

.BlockIndent {
	padding-left: 20px;
	padding-right: 20px;
	line-height: 120%;
}
.VerseIndent {
	padding-left: 60px;
	line-height: 120%;
}

.footnote {
	line-height: 110%;
}
.bookreviewed {
	font-size: smaller;
}
.colophon {
	font-size: smaller;
}
.returnArrow {
	font-family: Arial, Helvetica, sans-serif;
}
